
body {
    font-family: sans-serif;
}

.parent-container-hidden {
    display: none;
}

.parent-container {
  display: flex;
  justify-content: center; /* Centers horizontally */
  align-items: center;     /* Centers vertically */
  min-height: 100vh;       /* Makes container fill the entire screen height */
  background-image: url("../images/thick_ring_white_dropshadow_darker_gradient.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}